import { Router } from 'express';

import UserRoutes from './user';
import TaskRoutes from './task';
import AuthRoutes from './auth';

const router = Router();

router.use('/auth', AuthRoutes);
router.use('/users', UserRoutes);
router.use('/tasks', TaskRoutes);

export default router;
